html {
	color: #222;
	background-color: #fff;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
	-webkit-text-size-adjust: 100% !important
}

body,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

audio,
canvas,
video {
	display: inline-block
}

body,
button,
input,
select,
textarea {
	font: 14px/1.5 PingFangSC-Regular, "Helvetica Neue", tahoma, arial
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 1em
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
	a:active {
		background-color: transparent
	}
}

small,
cite,
code,
em,
th,
i,
b {
	font-size: 1em;
	font-style: normal;
	font-weight: 500;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

input,
select,
textarea,
button {
	font-size: 1em
}

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

button,
input[type=button],
input[type=submit] {
	cursor: pointer
}

button[disabled],
input[disabled] {
	cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0 none;
	padding: 0
}

textarea {
	overflow: auto;
	vertical-align: top
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,
img,
iframe {
	border: 0 none
}

img {
	display: inline-block;
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic
}

iframe {
	display: block
}

ul,
ol {
	list-style: none
}

li {
	vertical-align: top
}

q:before,
q:after {
	content: ''
}

.cf:before,
.cf:after {
	content: '';
	display: table
}

.cf:after {
	clear: both
}

.none {
	display: none
}

a {
	color: #222;
	text-decoration: none
}

html {
	background: #efeff4
}

body {
	background-image: url(../img/bg_body_login.jpg?d=0812&max_age=31104000);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover
}

html,
body,
.main_container {
	width: 100%;
	height: 100%
}

.mod_user_avater {
	padding: 0 16px
}

.mod_user_avater .user_avater {
	position: relative;
	padding: 53px 0 57px
}

.mod_user_avater .avater {
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border: 1px solid #545752;
	background: url(../img/default_avater.png?d=0812&max_age=31104000) no-repeat;
	background-size: 100%;
	border-radius: 50%;
	margin-bottom: 21px
}

.mod_user_avater .avater img {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%
}

.mod_user_avater .tit {
	font-size: 15px;
	color: #30312e;
	line-height: 24px;
	text-align: center;
	margin-bottom: 3px
}

.mod_user_avater .txt {
	font-size: 12px;
	color: #979797;
	line-height: 20px;
	text-align: center
}

.mod_user_gift {
	padding: 45px 20px 25px
}

.mod_user_gift .icon_coupon {
	display: block;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	background-size: 100%;
	margin-bottom: 9px
}

.mod_user_gift .icon_txt {
	display: block;
	font-size: 15px;
	line-height: 24px;
	color: #222;
	text-align: center
}

.mod_user_change {
	padding: 0 24px
}

.mod_user_change .btn_wx,
.mod_user_change .btn_qq {
	display: block;
	width: 225px;
	height: 45px;
	margin: 0 auto;
	text-align: center;
	line-height: 45px;
	font-size: 16px;
	color: #fff;
	border-radius: 23px;
	margin-bottom: 20px
}

.mod_user_change .btn_wx {
	background: #2ec637
}

.mod_user_change .btn_qq {
	background: #40a5e5
}

.mod_user_change .u_icon_wx,
.mod_user_change .u_icon_qq {
	display: inline-block;
	width: 25px;
	height: 21px;
	background-image: url(../img/sprite_icon.png?d=0812&max_age=31104000);
	background-repeat: no-repeat;
	background-position: 9999em 9999em;
	background-size: 60px;
	vertical-align: middle;
	margin-right: 4px;
	position: relative;
	top: -2px
}

.mod_user_change .u_icon_wx {
	background-position: 0 0
}

.mod_user_change .u_icon_qq {
	background-position: -30px 0
}

#CssGaga {
	content: "160812101553,jag,334"
}
